﻿@media (min-width: 481px) and (max-width: 1200px) {
  body:not(.sidebar-expanded) #content {
    display: block;
  }
  body:not(.sidebar-expanded) #sidebar {
    width: 60px;
  }
  body:not(.sidebar-expanded) #sidebar .nav-brand a span {
    display: none;
  }
  body:not(.sidebar-expanded) #header {
    left: 60px;
  }
  body:not(.sidebar-expanded) #header .navbar-fixed-top {
    left: 60px;
  }
}
@media (max-width: 480px) {
  html {
    overflow-x: hidden;
  }
  #base {
    left: -270px;
    -webkit-transition: left 0.15s ease-in;
    -o-transition: left 0.15s ease-in;
    transition: left 0.15s ease-in;
  }
  .open-menu #base {
    left: 0;
  }
  #header {
    left: 0;
    width: 100%;
  }
  #header .navbar-fixed-top {
    left: 0;
  }
  .open-menu #header {
    left: 270px;
  }
  .open-menu .navbar-fixed-top {
    position: absolute;
  }
  #content {
    position: absolute;
    width: 100%;
  }
}
@media (min-width: 481px) and (max-width: 1200px) {
  body:not(.sidebar-expanded) .sidebar-back {
    width: 60px;
  }
  body:not(.sidebar-expanded) .sidebar-search {
    position: relative;
    margin: 0;
  }
  body:not(.sidebar-expanded) .sidebar-search > a {
    display: block;
    padding: 7px 20px 7px 20px;
    margin-bottom: 10px;
    background-color: #181d20;
    color: #848788;
  }
  body:not(.sidebar-expanded) .sidebar-search > a .close-icon {
    display: none;
  }
  body:not(.sidebar-expanded) .sidebar-search > .form-group {
    display: none;
  }
  body:not(.sidebar-expanded) .sidebar-search.open > a {
    background-color: #515557;
  }
  body:not(.sidebar-expanded) .sidebar-search.open > a .search-icon {
    display: none;
  }
  body:not(.sidebar-expanded) .sidebar-search.open > a .close-icon {
    display: inline-block;
  }
  body:not(.sidebar-expanded) .sidebar-search.open > .form-group {
    position: absolute;
    z-index: 10;
    display: block;
    width: 270px;
    top: 0;
    left: 60px;
  }
  body:not(.sidebar-expanded) .main-menu > li {
    position: relative;
  }
  body:not(.sidebar-expanded) .main-menu > li .badge {
    display: none;
  }
  body:not(.sidebar-expanded) .main-menu > li.expanded > a {
    background-color: #515557;
  }
  body:not(.sidebar-expanded) .main-menu > li.expanded > a .title {
    display: block;
    position: absolute;
    left: 60px;
    padding: 12px 12px 12px 25px;
    top: -35px;
    height: 35px;
    background-color: #515557;
    color: #fff;
    white-space: nowrap;
    text-transform: initial;
    font-size: 14px;
    font-weight: 400;
    min-width: 270px;
  }
  body:not(.sidebar-expanded) .main-menu > li.active > a {
    background-color: #44535a;
    color: #fff;
  }
  body:not(.sidebar-expanded) .main-menu > li > a {
    padding: 20px 20px 20px 40px;
    -webkit-transition: padding 0.15s ease-in;
    -o-transition: padding 0.15s ease-in;
    transition: padding 0.15s ease-in;
  }
  body:not(.sidebar-expanded) .main-menu > li > a:before,
  body:not(.sidebar-expanded) .main-menu > li > a:after {
    content: " ";
    display: table;
  }
  body:not(.sidebar-expanded) .main-menu > li > a:after {
    clear: both;
  }
  body:not(.sidebar-expanded) .main-menu > li > a .title {
    display: none;
  }
  body:not(.sidebar-expanded) .main-menu > li > a:hover {
    background-color: #393b3d;
  }
  body:not(.sidebar-expanded) .main-menu > li > a .fa:first-child {
    color: inherit;
    margin-left: -20px;
  }
  body:not(.sidebar-expanded) .main-menu > li > ul {
    position: absolute;
    top: 0;
    left: 60px;
    -webkit-transition: left 0.15s ease-in;
    -o-transition: left 0.15s ease-in;
    transition: left 0.15s ease-in;
  }
  body:not(.sidebar-expanded) .main-menu > li > ul:before {
    display: none;
  }
  body:not(.sidebar-expanded) .main-menu > li > ul:after {
    display: none;
  }
  body:not(.sidebar-expanded) .main-menu > li > ul li {
    padding: 0;
    min-width: 270px;
  }
}
@media (max-width: 480px) {
  .sidebar-back {
    width: 0;
  }
  .open-menu .sidebar-back {
    width: 270px;
  }
}
@media (max-width: 480px) {
  .list-comments > li ul {
    padding-left: 20px;
  }
  .list-comments .comment-title {
    margin: 0 0 7px 0;
  }
  .list-comments .comment-reply {
    top: -80px;
  }
  .list-comments .comment-avatar {
    position: relative;
    float: none;
    display: block;
  }
  .list-comments .box-body {
    margin-left: 0;
  }
}